DynamicLoadJS();
function DynamicLoadJS() {
    $.getJSON("config/config_JS.json", function (json) {
        for(var i=0;i<json.length;i++){
            if(json[i].type == "js"){
                var script=document.createElement("script");
                script.type="text/javascript";
                script.src=json[i].url;
                document.getElementsByTagName('head')[0].appendChild(script);
            }else{
                var linkScript = document.createElement("link");
                    linkScript.type = "text/" + ("css");
                    linkScript.rel = "stylesheet";
                    linkScript.href =json[i].url;
                document.getElementsByTagName('head')[0].appendChild(linkScript);
            }
            // for (key in json[i]){
            // }
        }
    });
}